Project

General

Profile

Bug #5050

Not possible to install Course tools

Added by Michael Hosdez over 7 years ago. Updated over 7 years ago.

Status:
Bug resolved
Priority:
Normal
Assignee:
Start date:
25/06/2012
Due date:
% Done:

0%

Estimated time:
Complexity:
Normal

Description

When going to admin > Package manager > Application > Courses > Tools:

InvalidPackageContext

This error occurs also when installing a new platform.

History

#1

Updated by Michael Hosdez over 7 years ago

When deleting the maintenance folder in \application\weblcms\tool this issue is gone!

#2

Updated by Anthony Hurst over 7 years ago

  • Status changed from New to Needs more info
  • Assignee set to Michael Hosdez
  • Target version changed from Backlog (default) to LCMS 3

There are two new tools that have been added to the weblcms tools file structure. 'ephorus' and 'maintenance'. These tools are not complete, nor do they have the necessary files for installation. They can be deleted from your file structure.

#3

Updated by Stefaan Vanbillemont over 7 years ago

  • Status changed from Needs more info to Bug resolved
  • Assignee changed from Michael Hosdez to Anthony Hurst

Also available in: Atom PDF